Iris2.de

Iris2-Forum
It is currently Sun Sep 27, 2020 1:21 pm

All times are UTC




Post new topic Reply to topic  [ 4 posts ] 
Author Message
 Post subject: Problem Starting Up Iris
PostPosted: Sat Sep 12, 2009 4:53 am 
Offline

Joined: Sat Sep 12, 2009 4:47 am
Posts: 2
Hello!

I wanted to test out Iris and see how well it does on a shard I play on. Please bear in mind all I've done is install it and point it to my Ultima Online folder so I don't know if I'm missing a step but I couldn't find anything to the contrary. Anyhow, upon trying to start up this is what I get:

Quote:
:: Fri Sep 11 23:37:05 2009

LuaError
error running function `Main': ../lua/lib.stitchin.lua:28: bad argument #1 to 'lines' (C:/Program Files (x86)/Ultima Online 2D/stitchin.def: No such file or directory)
LuaStackTrace:

[C]: in function `lines'
../lua/lib.stitchin.lua:28: in function `CreateStitchinLoader'
../lua/lib.loading.lua:136: in function `Load_Stitchin'
../lua/lib.loading.lua:308: in function `PreLoad'
..//lua/main.lua:438: in function <..//lua/main.lua:362>
..\lugre\src\lugre_main.cpp:221:Lugre::Lugre_Run
..\lugre\src\lugre_game.cpp:19:Lugre::cGame::Run
..\lugre\src\lugre_scripting.cpp:263:Lugre::cScripting::LuaCall
..\lugre\src\lugre_scripting.cpp:209:Lugre::LuaErrorHandler
PrintLuaStackTrace:
LuaStackTrace:


Is my shard not compatible or is there something I may have missed? Please advise if you would.

Thanks in advance
:)


Top
 Profile  
 
 Post subject:
PostPosted: Sat Sep 12, 2009 12:09 pm 
Offline
iris2-developer
User avatar

Joined: Tue Apr 18, 2006 10:28 pm
Posts: 823
Location: Munich, Bavaria, Germany
hi, it seems the version of uo you have installed causes problems as there is a file missing (stitchin.def), i'd generally recommend 6.0.9.2 or later, but not the new 7.* yet, as we can't load the new dataformats from that yet.


Top
 Profile  
 
 Post subject:
PostPosted: Sat Sep 12, 2009 7:30 pm 
Offline
iris2-developer
User avatar

Joined: Mon Aug 09, 2004 12:20 pm
Posts: 1431
Only take UO versions we link to, on our mainpage. Install and update this versions of uo normally.


Last edited by SiENcE on Sun Sep 13, 2009 6:29 am, edited 1 time in total.

Top
 Profile  
 
 Post subject:
PostPosted: Sun Sep 13, 2009 2:12 am 
Offline

Joined: Sat Sep 12, 2009 4:47 am
Posts: 2
Hm, I'm not sure if I update my UO any higher that it wont cause any conflicts. I can always try it though. Thanks for your advice. :)


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 4 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group